apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: "fioranoagsservice"
spec:
  hosts:
  - "*"
  gateways:
  - fiorano-gateway
  http:
  - match:
    - uri:
        prefix: /   
    route:
    - destination:
        host: "fioranoagsservice"
        port:
          number: 2160
